<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window sizebox="4,3,4,4" caption="0,0,0,140" roundcorner="5,5">
  <Font name="Microsoft YaHei" size="18" bold="true" italic="false" default="true" indexfont="lanjie" />
  <Font name="宋体" size="48" bold="false" italic="false" indexfont="skinFont1" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="skinDefault" />
  

  <!--BODY-->
  <VerticalLayout bkimage="file=&apos;bg.png&apos;">
    <VerticalLayout height="140">
      <HorizontalLayout height="8" padding ="244,10,0,0" >
        <Button name="feedback" tooltip="意见反馈" width="9" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;feedback.png&apos; source=&apos;0,0,9,8&apos;" hotimage="file=&apos;feedback.png&apos; source=&apos;9,0,18,8&apos;" pushedimage="file=&apos;feedback.png&apos; source=&apos;18,0,27,8&apos;" />
        <Button name="close" padding ="9,0,0,0" tooltip="隐藏到托盘" width="9" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;close.png&apos; source=&apos;0,0,9,8&apos;" hotimage="file=&apos;close.png&apos; source=&apos;9,0,18,8&apos;" pushedimage="file=&apos;close.png&apos; source=&apos;18,0,27,8&apos;" />
      </HorizontalLayout>
      <Container bkimage="file=&apos;logo.png&apos;" width="109" height="118" float="true" pos="85,11,0,0">
      </Container>
    </VerticalLayout>
    <VerticalLayout height="69" >
      <HorizontalLayout padding="0,6,0,0">
        <Label text="已拦截" height="60" padding ="20,0,0,0" indexfont="lanjie" textcolor="#ff6B6B6B" singleline="true" />
        <Container name="counter_5" bkimage="file=&apos;number\0.png&apos; source=&apos;4,0,34,56&apos;" width="30" height="56" />
        <Container name="counter_4" bkimage="file=&apos;number\0.png&apos; source=&apos;4,0,34,56&apos;" width="30" height="56" />
        <Container name="counter_3" bkimage="file=&apos;number\0.png&apos; source=&apos;4,0,34,56&apos;" width="30" height="56" />
        <Container name="counter_2" bkimage="file=&apos;number\0.png&apos; source=&apos;4,0,34,56&apos;" width="30" height="56" />
        <Container name="counter_1" bkimage="file=&apos;number\0.png&apos; source=&apos;4,0,34,56&apos;" width="30" height="56" />
        <Container name="counter_0" bkimage="file=&apos;number\0.png&apos; source=&apos;4,0,34,56&apos;" width="30" height="56" />
        <Container width="20" />
      </HorizontalLayout>
    </VerticalLayout>
    <VerticalLayout height="36" >
      <HorizontalLayout>
        <CheckBox name="chkAutoStart" padding="10,20,0,0" text="开机时自动开启屏蔽" />
      </HorizontalLayout>
    </VerticalLayout>
    <VerticalLayout height="26" padding ="0,12,0,0">
      <Label text="分享给朋友" padding ="10,0,0,0" textcolor="#ff888888" singleline="true" />
    </VerticalLayout>
    <VerticalLayout >
      <VerticalLayout height="32" >
        <HorizontalLayout padding="16,0,0,0" height="32">
          <Button tooltip="分享到新浪微博" name="share_btn_0" padding="14,0,0,0" width="32" height="32" normalimage="file=&apos;jiathis_ico_32x32.png&apos; source=&apos;0,0,32,32&apos;" />
          <Button tooltip="分享到QQ空间" name="share_btn_1" padding="14,0,0,0" width="32" height="32" normalimage="file=&apos;jiathis_ico_32x32.png&apos; source=&apos;0,32,32,64&apos;" />
          <Button tooltip="分享到腾讯微博" name="share_btn_2" padding="14,0,0,0" width="32" height="32" normalimage="file=&apos;jiathis_ico_32x32.png&apos; source=&apos;0,1760,32,1792&apos;" />
          <Button tooltip="分享到微信" name="share_btn_3" padding="14,0,0,0" width="32" height="32" normalimage="file=&apos;jiathis_ico_32x32.png&apos; source=&apos;0,3680,32,3712&apos;" />
          <Button tooltip="分享到百度贴吧" name="share_btn_4" padding="14,0,0,0" width="32" height="32" normalimage="file=&apos;jiathis_ico_32x32.png&apos; source=&apos;0,160,32,192&apos;" />
        </HorizontalLayout> 
      </VerticalLayout>
    </VerticalLayout>
    <VerticalLayout height="26" >
      <HorizontalLayout>
        <Button name="btn_appname" tooltip="点击访问ADBlock广告过滤大师官网" width="150" text="ADBlock广告过滤大师" align="left" padding ="10,0,0,0" textcolor="#ff666666" hottextcolor="#ff0080FF"/>
        <Button name ="btn_qq" tooltip="点击加入ADBlock广告过滤大师QQ群" text="QQ群：235715851" align="right" padding ="0,0,10,0" textcolor="#ff666666" hottextcolor="#ff0080FF"/>
      </HorizontalLayout>
    </VerticalLayout>
    <VerticalLayout height="26" >
      <HorizontalLayout>
        <Button name="btn_website" tooltip="点击访问ADBlock广告过滤大师官网" width="150" text="www.adblock.cn" align="left" padding ="10,0,0,0" textcolor="#ff666666" hottextcolor="#ff0080FF"/>
        <Label name ="appver" text="版本：未知" align="right" padding ="0,0,10,0" textcolor="#ff666666" singleline="true" />
      </HorizontalLayout>
    </VerticalLayout>

    <Button tooltip="广告过滤功能目前已开启，点击关闭" name="engine_toggle" width="82" height="28" normalimage="file=&apos;engine_on_btn.png&apos;" float="true" pos="186,222,0,0" />
    
  </VerticalLayout>
</Window>
